Manifest-Version: 1.0
Created-By: Maven Archiver 3.5.2
Build-Jdk-Spec: 11
Extension-Name: junit
Implementation-Title: junit
Implementation-Version: 1.58
Specification-Title: Allows JUnit-format test results to be published.
Group-Id: org.jenkins-ci.plugins
Short-Name: junit
Long-Name: JUnit Plugin
Url: https://github.com/jenkinsci/junit-plugin
Minimum-Java-Version: 1.8
Plugin-Version: 1.58
Hudson-Version: 2.321
Jenkins-Version: 2.321
Plugin-Dependencies: bootstrap4-api:4.6.0-3,checks-api:1.7.2,echarts-api
 :5.0.2-1,plugin-util-api:2.15.0,workflow-api:1143.v2d42f1e9dea_5,workfl
 ow-step-api:622.vb_8e7c15b_c95a_,display-url-api:2.3.5,jackson2-api:2.1
 3.2-260.v43d711474c77,script-security:1138.v8e727069a_025
Plugin-Developers: 
Plugin-License-Name: MIT
Plugin-License-Url: https://opensource.org/licenses/MIT
Plugin-ScmUrl: https://github.com/jenkinsci/junit-plugin

